$(function(){
	
	//add the bg color for the odd and even tr 
	$(".table-list tr:even").each(function(){
		$(this).css("background","#f9f9f9");
	})
	
	//add the bg color for the odd and even tr 
	$(".table-list tr").each(function(){
		$(this).click(function(){
			
			var bg = $(this).css("background");
			if(bg == null || bg == "")
			{
				$(this).css("background","#fcf0ca");
			}
			else
			{
				$(this).css("background","");
			}
		})
	})
	
})